/* this clears some of the default browser styles */

ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img{
margin:0;
padding:0;
border: 0;
}
input{
margin:0;
}

h1,h2,h3,h4,h5,h6,pre,code {
font-size:1em;
}

ul,ol { 
list-style:none;
}
th,td{
	text-align:left;
}